
.book-section{
    width: 100%;
    padding: 40px 0;
    text-align: center;
}
.book-section > .container{
    height: 550px;
    width: 700px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 2%;
    margin-bottom: 30px;
    perspective: 1200px;margin: 0;
}
.container > .right{
    position: absolute;
    height: 100%;
    width: 50%;
    transition: 0.7s ease-in-out;
    transform-style: preserve-3d;
}
.book-section > .container > .right{
    right:0;
    transform-origin: left;
    border-radius: 10px 0 0 10px;
}

.book-section > .container > .right .number {
position: relative;
z-index: 2;
}


.right > figure.front, .right > figure.back{
    margin: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    left:0;
    top:0;
    background-size: 200%;
    background-repeat: no-repeat;
    backface-visibility: hidden;
    background-color: white;
    overflow: hidden;
}
.right > figure.front{
    background-position: right;
    border-radius: 0 10px 10px 0;
    box-shadow: 2px 2px 15px -2px rgba(0,0,0,0.2);
background-size: 100% 100%;
}
.right > figure.back{
    background-position: left;
    border-radius: 10px 0 0 10px;
    box-shadow: -2px 2px 15px -2px rgba(0,0,0,0.2);
    transform: rotateY(180deg);
background-size: 100% 100%;
}
.flip{
    transform: rotateY(-180deg);
}
.flip::before{
    content: "";
    position: absolute;
    top:0;
    left:0;
    z-index: 10;
    width: 100%;
    height: 100%;
    border-radius: 0 10px 10px 0;
    background-color: rgba(0,0,0,0.1);
}

.nav-btn {
margin-top:25px;
}

.nav-btn button{
border: none;
background-color: transparent;
color: #eb569d;
cursor: pointer;
margin: 10px;
transition: 0.3s ease-in-out;
border-radius: 50%;
}

.nav-btn button i {
margin:0 5px;
}


.nav-btn button:focus, .nav-btn button:active{
    outline: none;
}
.book-section > p{
    color: rgba(0,0,0,0.7);

    font-size: 24px;
        margin: 15px 0;
}
.book-section > p > a{
    text-decoration: none;
    color: #ef9f00;
}
.book-section > nav button:hover{
    background-color: #ef9f00;
    color: #fff;
}
.front#cover, .back#back-cover{
    background-color: #ffcb63;

    text-align: left;
    padding: 0 30px;
}
.front#cover h1{
    color: #fff;
}
.front#cover p{
    color: rgba(0,0,0,0.8);
    font-size: 14px;

}

body{

  font-style: normal;
  font-weight: 300;
  font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
  font-size: 15px;
  background: #eee;
}

.intro{
   background: #fff;
   padding: 60px 30px;
   color: #333;
   margin-bottom: 15px;
   line-height: 1.5;
   text-align: center;
}
.intro h1 {
   font-size: 18pt;
   padding-bottom: 15px;

}
.intro p{
   font-size: 14px;
}

.action{
   text-align: center;
   display: block;
   margin-top: 20px;
}

a.btn {
  text-decoration: none;
  color: #666;
   border: 2px solid #666;
   padding: 10px 15px;
   display: inline-block;
   margin-left: 5px;
}
a.btn:hover{
   background: #666;
   color: #fff;
    transition: .3s;
-webkit-transition: .3s;
}
.btn:before{
  font-family: FontAwesome;
  font-weight: normal;
  margin-right: 10px;
}


/*
.github:before{content: "\f09b"}
.down:before{content: "\f019"}
.back:before{content:"\f112"}
*/


.credit{
    background: #fff;
    padding: 12px;
    font-size: 9pt;
    text-align: center;
    color: #333;
    margin-top: 40px;

}
.credit span:before{
   font-family: FontAwesome;
   color: #e41b17;
   content: "\f004";


}
.credit a{
   color: #333;
   text-decoration: none;
}
.credit a:hover{
   color: #1DBF73; 
}
.credit a:hover:after{
    font-family: FontAwesome;
    content: "\f08e";
    font-size: 9pt;
    position: absolute;
    margin: 3px;
}
main{
  background: #fff;
  padding:: 20px;
  
}

article li{
   color: #444;
   font-size: 15px;
   margin-left: 33px;
   line-height: 1.5;
   padding: 5px;
}
article h1,
article h2,
article h3,
article h4,
article p{
   padding: 14px;
   color: #333;
}
article p{
   font-size: 15px;
    line-height: 1.5;
}
 
@media only screen and (min-width: 720px){
    main{
      max-width: 720px;
      margin-left: auto;
      margin-right: auto; 
      padding: 24px;
    }


}

.set-overlayer,
.set-glass,
.set-sticky {
	cursor: pointer;
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
	color: #333;
	font-size: 16px;
}
.set-overlayer:after,
.set-glass:after,
.to-active:after,
.set-sticky:after {
	font-family: FontAwesome;
	font-size: 18pt;
	position: relative;
	float: right;
}
.set-overlayer:after,
.set-glass:after,
.set-sticky:after {
	content: "\f204";
	transition: .6s;
}

.to-active:after {
	content: "\f205";
	color: #008080;
	transition: .6s;
}
.set-overlayer,
.set-glass,
.set-sticky,
.source,
.theme-tray {
	margin: 10px;
	background: #f2f2f2;
	border-radius: 5px;
	border: 2px solid #f1f1f1;
	box-sizing: border-box;
}
/* Syntax Highlighter*/

pre.prettyprint {
	padding: 15px !important;
   margin: 10px;
	border: 0 !important;
  background: #f2f2f2;
  overflow: auto;
}

.source {
	white-space: pre;
	overflow: auto;
	max-height: 400px;
}
code{
    border:1px solid #ddd;
    padding: 2px;
    border-radius: 2px;
}

@media (max-width:767px) {


.book-section > .container{
height: 300px;
width: 90%;

}

}
